<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index=".description">内部提示消息放置在页面。</label>
			<label index=".details">这提供一个在后台相关的页面附加上具有指导意义的备注的简单的方法。如果您喜欢提示别人，介绍等，请使用它。</label>
			<label index="category.description">选择一个描述消息特性的分类。</label>
			<label index="subject.description">为消息输入一个标题。</label>
			<label index="message.description">这是消息本身。</label>
			<label index="author.description">输入您的名称。</label>
			<label index="email.description">输入您的Email地址。</label>
			<label index="personal.description">如果您不希望其它用户看到此消息请选择此选项。</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index=".description" type="integer">112425504</label>
			<label index="category.description" type="integer">222277377</label>
			<label index="subject.description" type="integer">58235458</label>
			<label index="message.description" type="integer">268248387</label>
			<label index="author.description" type="integer">205434485</label>
			<label index="email.description" type="integer">259302369</label>
			<label index="personal.description" type="integer">172550456</label>
			<label index=".details" type="integer">141602016</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index=".description">Internal reminder note placed on a the page.</label>
			<label index="category.description">Select a category which describes the character of the note.</label>
			<label index="subject.description">Enter a title for the note.</label>
			<label index="message.description">This is the note itself.</label>
			<label index="author.description">Enter your name. </label>
			<label index="email.description">Enter your email address.</label>
			<label index="personal.description">Check this, if you don't want other users to see this note.</label>
			<label index=".details">This provides a simple way to attach instructional notes to a page regarding backend related issues. Use it as you like for reminders, instructions etc. </label>
		</languageKey>
	</orig_text>
</T3locallangExt>